* {margin: 0; padding: 0;}

body {font-family: Arial, sans-serif; background: #ababab; margin: 0; padding: 0;}

a img {border: none; text-decoration: none;}

div#preheader {width: 100%; background: #dddddd; color: #404040; text-align: right; margin: 0; padding: 0; font-size: 75%; border-bottom: solid 1px #808080;}
div#preheader a {color: #000000;}
div#preheader div#preheader2 {padding: 2px 10px;}

div#ad-over-wrapper {width: 980px; height: 150px; border: solid 1px #000000; border-top: none; margin: 0 auto; text-align: center;}
div#ad-under-wrapper {width: 980px; height: 150px; border: solid 1px #000000; border-bottom: none; margin: 0 auto; text-align: center;}

div.wrapper {width: 980px; background: #ffffff; border-left: solid 1px #000000; border-right: solid 1px #000000; margin: 0 auto;}
	div.wrapper p {margin: 0 0 10px;}
	div.wrapper h2 {margin: 0 0 10px;}
	div.wrapper h3 {margin: 0 0 10px;}
	div.wrapper h4 {margin: 0 0 10px;}

div#header {color: #3d004d; background: #decd21; margin: 0; padding: 0; position: relative; left: 0; top: 0; height: 100px; min-height: 100px; max-height: 100px;}
	div#header div#headertext {padding: 10px;}
	div#header div#headertext a {text-decoration: none;}
	div#header h1 {margin: 0; padding: 0;}
	div#header h1 img {border: none; margin: 0; padding: 0;}

	div#header div#info-in-header {position: absolute; top: 10px; right: 10px; font-size: 75%;}


	div#header a {color: #3d004d;}

div#menu {color: #fdcb02; background: #000000; text-align: right; margin: 0; padding: 0; border-top: solid 1px #000000; border-bottom: solid 1px #000000;}
	div#menu ul {margin: 0; list-style-type: disc; list-style-position: inside;}
	div#menu ul li {display: inline; font-weight: bold; margin: 0; padding: 0; border-left: solid 1px #fdcb02;}
	div#menu ul a {padding: 0 10px;}
	div#menu ul a:link {color: #fdcb02;}
	div#menu ul a:visited {color: #fdcb02;}
	div#menu ul a:hover {color: #000000; background: #fdcb02;}
	div#menu ul a:active {color: #fdcb02;}

div#main {color: #000000; background: #ffffff; padding: 10px; font-size: 75%; line-height: 1.25em;}
div#main a:link {color: #d14843;}
div#main a:visited {color: #d14843;}
div#main a:hover {color: #000000;}
div#main a:active {color: #d14843;}

div#main a img {text-decoration: none;}
div#main h2 {font-size: 150%; color: #705735;}
div#main form {margin: 0; padding: 0;}
div#main input {color: #000000; border: solid 1px #808080; background: #ffeeff; padding: 2px;}
div#main textarea {color: #000000; border: solid 1px #808080; background: #ffeeff; padding: 2px; width: 722px; font-family: Arial, sans-serif;}

div#main span.noweight {font-weight: normal;}

div#main ul {margin: 0 0 10px 20px;}

div#main div#feilmelding {text-align: center; background: #ffdddd; border: solid 1px #800000; margin: 0 0 10px; padding: 5px; font-size: 112.5%;}
div#main div#feilmelding p {margin: 0;}
div#main div#feilmelding strong {color: #800000;}
div#main div#feilmelding a {color: #800000;}
div#main div#feilmelding img#lukk_boks {float: right;}
div#main p.clear_floats {clear: both; margin: 0;}
	div#main p.clear_floats img {width: 1px; height: 1px;}

	div#main div#over_sidebar {text-align: center; font-size: 120%;}

	div#main div#sidebar {width: 212px; float: left;}
		div#main div#sidebar h2 {color: #705735; padding: 5px 10px; margin: 0 0 10px -10px; font-size: 125%;}
		div#main div#sidebar h2 a {color: #705735;}

		div#main div#sidebar input#searchfield {width: 204px; border: solid 1px #808080; border-width: 2px; background: #ffeeff; padding: 2px; font-size: 125%; font-weight: bold;}

		div#main div#sidebar a#favoritt_legg_til {display: block; height: 16px; padding-left: 21px; background: url(star-empty.png) no-repeat;}
		div#main div#sidebar a:hover#favoritt_legg_til {background: url(star.png) no-repeat;}

		div#main div#sidebar a#favoritt_fjern {display: block; height: 16px; padding-left: 21px; background: url(star.png) no-repeat;}
		div#main div#sidebar a:hover#favoritt_fjern {background: url(star-empty.png) no-repeat;}

		div#main div#sidebar a#blokkering_legg_til {display: block; height: 16px; padding-left: 21px; background: url(slash.png) no-repeat;}
		div#main div#sidebar a:hover#blokkering_legg_til {background: url(slash-button.png) no-repeat;}

		div#main div#sidebar a#blokkering_fjern {display: block; height: 16px; padding-left: 21px; background: url(slash-button.png) no-repeat;}
		div#main div#sidebar a:hover#blokkering_fjern {background: url(slash.png) no-repeat;}

		div#main div#sidebar a#rapportering {display: block; height: 16px; padding-left: 21px; background: url(exclamation.png) no-repeat;}
		div#main div#sidebar a:hover#rapportering {background: url(exclamation--frame.png) no-repeat;}

/*		div#main div#sidebar p#search_suggestions_p {margin: 0;}
		div#main div#sidebar div#search_suggestions {position: relative; top: 0; left: 0; margin: 0 0 10px;}
		div#main div#sidebar div#search_suggestions ul {position: absolute; left: 0; top: 0; z-index: 1; background: #ffffff; border: solid 1px #808080; border-bottom: 0; margin: 0; padding: 0; list-style-type: none; width: 250px;}
		div#main div#sidebar div#search_suggestions ul li {font-weight: bold; margin: 0; padding: 0; border-bottom: solid 1px #808080;}
		div#main div#sidebar div#search_suggestions ul li a {display: block; padding: 5px;}
		div#main div#sidebar div#search_suggestions ul li a:link {color: #800080; background: #ffffff;}
		div#main div#sidebar div#search_suggestions ul li a:visited{color: #800080; background: #ffffff;}
		div#main div#sidebar div#search_suggestions ul li a:hover {color: #000000; background: #fdcb02;}
		div#main div#sidebar div#search_suggestions ul li a:active {color: #800080; background: #ffffff;} */

		div#main div#sidebar p.ad-sidebar {text-align: center;}

	div#main div#hovudfelt {width: 728px; float: right;}
	div#main p.ad-main {text-align: center;}

	div#main div#hovudfelt h3 {margin-top: 50px;}

	div#main p.infolinje {font-weight: bold; font-size: 90%; color: #808080;}
	div#main p.delelinje {font-weight: bold; font-size: 90%; text-align: center; padding-top: 5px; border-top: dotted 2px #000000; margin: 20px auto 10px; width: 600px;}
	
	div#main div.deleboks {float: right; width: 150px;}
	div#main div.deleboks p {padding: 0 0 0 21px; margin: 0 0 5px;}
	div#main p#facebook {background: url(facebook.png) no-repeat;}
	div#main p#twitter {background: url(twitter.png) no-repeat;}

	div#main div.comicbox {width: 135px; margin: 0 5px 5px 0; text-align: center; font-size: 92%; float: left;}
	div#main div.comicbox img.thumbnail {border: solid 1px #000000; width: 75px; height: 75px;}
	div#main div.comicbox a.adminlink {font-weight: bold; font-size: 110%;}

	div#main p.navlinks {font-weight: bold; text-align: right;}

	div#main div.visstripe {text-align: center;}
	div#main div.visstripe p {margin: 0 0 5px;}
	
	div#main input.error {background: #ffcccc;}
	div#main input.success {background: #ccffcc;}
	div#main div.skjemafeil {margin: 0 0 10px; font-weight: bold; color: #808080;}

	div#main div.kommentar {margin-bottom: 10px; border-bottom: solid 1px #dddddd;}
	div#main div.kommentar h4 {font-size: 107.5%;}
	div#main div.kommentar h4 img {float: right; border: solid 1px #000000;}
	div#main div.kommentar p.infolinje {font-size: 90%; color: #808080; letter-spacing: 2px; text-transform: uppercase;}

div#footer {background: #dddddd; color: #404040; padding: 0; border-top: solid 1px #808080; text-align: center; font-size: 68.75%; clear: both; position: relative; left: 0; top: 0; height: 75px;}
div#footer div#hjelpelinje {position: absolute; bottom: 10px; left: 10px;}
div#footer div#credits {position: absolute; bottom: 10px; right: 10px; text-align: right;}
div#footer div#andrespraak {position: absolute; top: 10px; left: 10px;}

div#footer a {color: #000000;}
